Bug 1803349 - SVG support broken due to CLI changes in Inkscape
Summary: SVG support broken due to CLI changes in Inkscape
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lyx
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-15 12:09 UTC by Volker Fröhlich
Modified: 2020-06-14 17:10 UTC (History)
2 users (show)

Fixed In Version: lyx-2.3.5-1.fc32 lyx-2.3.5-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-11 22:56:59 UTC
Type: Bug


Attachments (Terms of Use)

Description Volker Fröhlich 2020-02-15 12:09:53 UTC
The CLI invocation changed in Inkscape 1.0, which is causing trouble with SVGs in Lyx. I filed a bug upstream, but we might want to work around this, should they not come up with a fix soon.

https://www.lyx.org/trac/ticket/11742

Comment 1 Fedora Update System 2020-06-03 07:34:04 UTC
FEDORA-2020-684cee3845 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-684cee3845

Comment 2 Fedora Update System 2020-06-03 07:39:14 UTC
FEDORA-2020-b9ca583a72 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-b9ca583a72

Comment 3 Fedora Update System 2020-06-04 03:00:13 UTC
FEDORA-2020-b9ca583a72 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-b9ca583a72`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-b9ca583a72

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-06-04 04:08:19 UTC
FEDORA-2020-684cee3845 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-684cee3845`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-684cee3845

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-06-11 22:56:59 UTC
lyx-2.3.5-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2020-06-14 17:10:40 UTC
lyx-2.3.5-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.